﻿.progress-container {
    position: relative;
    width: 100%;
    margin-bottom: 60px;
}

#two-phases-nav .steps {
    max-width: 520px;
}

.steps {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 720px;
    margin: 0 auto;
}

.step {
    flex: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.circle {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 1px solid #d4d4d4;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color: #c3c3c3;
    background: #fff;
}

.label {
    margin-top: 10px;
    font-size: 16px;
    color: #c3c3c3;
    white-space: nowrap;
}

.step.is-active .circle {
    border-color: #b5a86f;
    color: #b5a86f;
}

.step.is-active .label {
    color: #b5a86f;
    font-weight: bold;
}

.step.is-done .circle {
    border-color: #756c48;
    color: #756c48;
}

.step.is-done .label {
    color: #756c48;
    font-weight: 700;
}

/* responsive */
@media (max-width: 570px) {
    .progress-container {
        margin-bottom:30px;
    }

    #two-phases-nav .steps {
        max-width: 320px;
    }

    .circle {
        width: 26px;
        height: 26px;
        font-size: 14px;
    }

    .label {
        font-size: 12px;
        white-space: normal;
        width: 80px;
    }
}
